Subject: Re: Trying to program u-boot into flash using BDI2000

From: Michael Habermann <[email-masked]>
Date: Sun, 02 Feb 2003 14:48:14 +0800

[email-masked] wrote:

>WORKSPACE   0x000040000      ; RAM buffer for fast flash programming
>
>
Try disabling this line. It can only be used when your RAM is confirmed
working.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/